<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE struts-config PUBLIC "-//Apache Software Foundation//DTD Struts Configuration 1.1//EN"
                               "http://jakarta.apache.org/struts/dtds/struts-config_1_1.dtd">
<struts-config>
<!--	FORMULARIOS-->
	<form-beans>
	<form-bean
				name="w83bFormMenuCertificaciones"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
		</form-bean>
		<form-bean
				name="w83bFormCertNumDelCentSind"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bCertificacionesBean" type="w83b.w83bBeans.W83bCertificacionesBean"/>
		</form-bean>
		<form-bean
				name="w83bFormSindMasRepresent"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bCertificacionesBean" type="w83b.w83bBeans.W83bCertificacionesBean"/>
		</form-bean>
		<form-bean
				name="w83bFormCertCentSind"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bCertificacionesBean" type="w83b.w83bBeans.W83bCertificacionesBean"/>
		</form-bean>
		<form-bean
				name="w83bFormCertSindConv"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="cargo" type="java.lang.String"/>
				<form-property name="w83bCertificacionesBean" type="w83b.w83bBeans.W83bCertificacionesBean"/>
		</form-bean>
		<form-bean
				name="w83bFormCertSindSector"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bCertificacionesBean" type="w83b.w83bBeans.W83bCertificacionesBean"/>
		</form-bean>
		<form-bean
				name="w83bFormCertCompoOrganoRepre"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bCertificacionesBean" type="w83b.w83bBeans.W83bCertificacionesBean"/>
									
		</form-bean>
		<form-bean
				name="w83bFormCertEmpresa"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bCertificacionesBean" type="w83b.w83bBeans.W83bCertificacionesBean"/>
									
		</form-bean>
		<form-bean
				name="w83bFormCertNegativoConvocatoria"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bCertificacionesBean" type="w83b.w83bBeans.W83bCertificacionesBean"/>
									
		</form-bean>
		<form-bean
				name="w83bFormCertNegativoRepresentatividad"
				type="es.ejie.frmk.presentacion.operacion.datos.Q70OPValidatorForm">
				<form-property name="boton"	type="java.lang.String"/>
				<form-property name="w83bCertificacionesBean" type="w83b.w83bBeans.W83bCertificacionesBean"/>
									
		</form-bean>
		
<!--	CONTEXTOS-->
		<form-bean	name="contextoOP" type="es.ejie.frmk.presentacion.operacion.datos.Q70ContextoOperacionDePresentacion">
				<form-property name="inyectarUsuarioEnBean" type="java.lang.String" initial="w83bFormMenuCertificaciones[w83bCertificacionesBean],
				w83bFormCertNumDelCentSind[w83bCertificacionesBean],
				w83bFormCertCompoOrganoRepre[w83bCertificacionesBean],
				w83bFormCertEmpresa[w83bCertificacionesBean],
				w83bFormCertNegativoConvocatoria[w83bCertificacionesBean],
				w83bFormCertNegativoRepresentatividad[w83bCertificacionesBean],
				w83bFormCertSindSector[w83bCertificacionesBean],
				w83bFormCertCentSind[w83bCertificacionesBean],
				w83bFormCertSindConv[w83bCertificacionesBean]"/>
				<form-property name="strTitleKeyPpal" type="java.lang.String" initial="comun.menu.informes"/>
				<form-property name="w83bCentroTrabajoBean" type="w83b.w83bBeans.W83bCentroTrabajoBean"/>				
				<form-property name="w83bCentroTrabajoNuevoBean" type="w83b.w83bBeans.W83bCentroTrabajoBean"/>
				<form-property name="w83bprovinciac" type="java.lang.String"/>
				<form-property name="w83bmunicipioc" type="java.lang.String" />   
				<form-property name="strTitleKey" type="java.lang.String" initial="comun.herramientas.listados"/>
				<form-property name="boton" type="java.lang.String"/>
				<form-property name="cargo" type="java.lang.String"/>
				<form-property name="migas" type="java.lang.String" initial="inicio.informes.listados"/>
				<form-property name="w83bCertificacionesBean" type="w83b.w83bBeans.W83bCertificacionesBean"/>
				<form-property name="w83bMapaCertificaciones" type="java.util.HashMap" />
				<form-property name="w83bResultadoListadosBean" type="java.util.List"/>
				<form-property name="w83bListResultado" type="java.util.List"/>
				<form-property name="w83bCertificacionSalida" type="w83b.w83bBeans.W83bCertificacionesBean"/>
				<form-property name="descripcionTerritorio" type="java.lang.String"/>
				<form-property name="resultadoCertificacion" type="w83b.w83bBeans.W83bCertificacionesBean"/>
				<form-property name="pagina" type="java.lang.String"/>
				<form-property name="subOpFlag" type="java.lang.String" initial="certificaciones"/>
				<form-property name="w83bListaCentroTrabajo" type="java.util.List"/>	
				
				<form-property name="w83bNombresPlantilla" type="java.util.List" />
				<form-property name="w83bPlantillasMap" type="java.util.HashMap" />
						
				
			</form-bean>
	</form-beans>
<!--	ACTIONS-->
	<action-mappings type="es.ejie.frmk.presentacion.base.Q70PasosOPMapping">
		<action path ="/w83bInicioCertificaciones" forward="/w83bPaginaInicioCertificaciones.do"/>
		<action path ="/w83bInicioCertificacionesPagina" forward="paginaInicioCertificaciones"/>
		<action path ="/w83bCertificadoNumDelCentralSindical" forward="/w83bCertificadoNumDelCentralSindical.do"/>
		<action path ="/w83bPaginaCertificadoNumDelCentralSindical" forward="paginaCertificadoNumDelCentralSindical"/>
		<action path ="/w83bCertificadoCentralSindical" forward="/w83bCertificadoCentralSindical.do"/>
		<action path ="/w83bPaginaCertificadoCentralSindical" forward="paginaCertificadoCentralSindical"/>
		<action path ="/w83bCertificadoSindicalesConvenio" forward="/w83bCertificadoSindicalesConvenio.do"/>
		<action path ="/w83bPaginaCertificadoSindicalesConvenio" forward="paginaCertificadoSindicalesConvenio"/>
		<action path ="/w83bCertificadoSindicalesSector" forward="/w83bCertificadoSindicalesSector.do"/>
		<action path ="/w83bPaginaCertificadoSindicalesSector" forward="paginaCertificadoSindicalesSector"/>
		<action path ="/w83bCertificadoComposicionOrganoRepresentacion" forward="/w83bCertificadoComposicionOrganoRepresentacion.do"/>
		<action path ="/w83bPaginaCertificadoComposicionOrganoRepresentacion" forward="paginaCertificadoComposicionOrganoRepresentacion"/>
		<action path ="/w83bCertificadoEmpresa" forward="/w83bCertificadoEmpresa.do"/>
		<action path ="/w83bPaginaCertificadoEmpresa" forward="paginaCertificadoEmpresa"/>
		<action path ="/w83bCertificadoNegativoConvocatoria" forward="/w83bCertificadoNegativoConvocatoria.do"/>
		<action path ="/w83bPaginaCertificadoNegativoConvocatoria" forward="paginaCertificadoNegativoConvocatoria"/>
		<action path ="/w83bCertificadoNegativoRepresentatividad" forward="/w83bCertificadoNegativoRepresentatividad.do"/>
		<action path ="/w83bPaginaCertificadoNegativoRepresentatividad" forward="paginaCertificadoNegativoRepresentatividad"/>
		<action path ="/w83bCertificadoMasRepresentativo" forward="/w83bCertMasRepresent.do"/>
		<action path ="/w83bPaginaCertificadoMasRepresentatividad" forward="paginaCertificadoMasRepresentatividad"/>
		
		<action path="/w83bCertMasRepresent" scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bInicioCertificacionMasRepresentatividadOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bCargarPlantillaCertificaciones.do"/>
			<forward name="error" path="/w83bPaginaListadoEmpresaVariosPreavisos.do"/>
		</action>
		
		
<!--	DISPATCHES-->
		<action
				path="/w83bDispatchCertNumDelCentSind"
				name="w83bFormCertNumDelCentSind"
				scope="request"
				validate="false" 
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.atras"
					path="/w83bPaginaInicioCertificaciones.do"/>
				<forward
					name="excel"
					path="/w83bBuscarNumDelCentSind.do"/>
		</action>
		<action
				path="/w83bDispatchSindMasRepresentativo"
				name="w83bFormSindMasRepresent"
				scope="request"
				validate="false" 
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.atras"
					path="/w83bPaginaInicioCertificaciones.do"/>
				<forward
					name="excel"
					path="/w83bBuscarNumDelCentSind.do"/>
		</action>
		<action
				path="/w83bDispatchCertCentSind"
				name="w83bFormCertCentSind"
				scope="request"
				validate="false" 
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.atras"
					path="/w83bPaginaInicioCertificaciones.do"/>
				<forward
					name="comun.boton.generar"
					path="/w83bBuscarCentSind.do"/>
		</action>
		<action
				path="/w83bDispatchCertSindConv"
				name="w83bFormCertSindConv"
				scope="request"
				validate="false" 
				input="/w83bCertificadoSindicalesConvenio.do"
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.atras"
					path="/w83bPaginaInicioCertificaciones.do"/>
				<forward
					name="comun.boton.generar"
					path="/w83bBuscarSindConv.do"/>
		</action>
		
		<action
				path="/w83bDispatchCertSindSector"
				name="w83bFormCertSindSector"
				scope="request"
				validate="false" 
				input="/w83bCertificadoSindicalesSector.do"
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.atras"
					path="/w83bPaginaInicioCertificaciones.do"/>
				<forward
					name="comun.boton.generar"
					path="/w83bBuscarSindSector.do"/>
		</action>
		
		<action
				path="/w83bDispatchCertCompoOrganoRepre"
				name="w83bFormCertCompoOrganoRepre"
				scope="request"
				validate="false" 
				input="/w83bCertificadoComposicionOrganoRepresentacion.do"
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.atras"
					path="/w83bPaginaInicioCertificaciones.do"/>
				<forward
					name="comun.boton.generar"
					path="/w83bBuscarCompoOrganoRepresentacion.do"/>
		</action>
		<action
				path="/w83bDispatchCertEmpresa"
				name="w83bFormCertEmpresa"
				scope="request"
				validate="false" 
				input="/w83bCertificadoEmpresa.do"
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.atras"
					path="/w83bPaginaInicioCertificaciones.do"/>
				<forward
					name="comun.boton.generar"
					path="/w83bBuscarEmpresa.do"/>
		</action>
		<action
				path="/w83bDispatchCertNegativoConvocatoria"
				name="w83bFormCertNegativoConvocatoria"
				scope="request"
				validate="false" 
				input="/w83bCertificadoNegativoConvocatoria.do"
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.atras"
					path="/w83bPaginaInicioCertificaciones.do"/>
				<forward
					name="comun.boton.generar"
					path="/w83bBuscarNegativoConvocatoria.do"/>
		</action>
		<action
				path="/w83bDispatchCertNegativoRepresentatividad"
				name="w83bFormCertNegativoRepresentatividad"
				scope="request"
				validate="false" 
				input="/w83bCertificadoNegativoRepresentatividad.do"
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.atras"
					path="/w83bPaginaInicioCertificaciones.do"/>
				<forward
					name="comun.boton.generar"
					path="/w83bBuscarNegativoRepresentatividad.do"/>
		</action>
		
		<action
				path="/w83bDispatch"
				name="w83bFormMenuCertificaciones"
				scope="request"
				validate="false"
				parameter="boton"
				i18nKey="w83bcomun"
				type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionLookupDispatchOP">
				<forward
					name="comun.boton.atras"
					path="/w83bInicioListadoPreavisos.do"/>
		</action>
		
		<action path="/w83bPaginaInicioCertificaciones" scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bInicioCertificacionesOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bInicioCertificacionesPagina.do"/>
			<forward name="error" path="/w83bInicioInformes.do"/>
		</action>
		<action path="/w83bCertificadoNumDelCentralSindical" scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bInicioCertificacionNumDelCentralSindicalOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bCargarPlantillaCertificaciones.do"/>
									
			<forward name="error" path="/w83bPaginaListadoEmpresaVariosPreavisos.do"/>
		</action>
		
		<action path="/w83bCertificadoCentralSindical" scope="request" 
		type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bInicioCertificacionCentralSindicalOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bCargarPlantillaCertificaciones.do"/>
			<forward name="error" path="/w83bPaginaListadoEmpresaVariosPreavisos.do"/>
		</action>
		<action path="/w83bCertificadoSindicalesConvenio" scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bInicioCertificacionSindicalesConvenioOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bCargarPlantillaCertificaciones.do"/>
			<forward name="error" path="/w83bPaginaListadoEmpresaVariosPreavisos.do"/>
		</action>
		<action path="/w83bCertificadoSindicalesSector" scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bInicioCertificacionSindicalesSectorOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bCargarPlantillaCertificaciones.do"/>
			<forward name="error" path="/w83bPaginaListadoEmpresaVariosPreavisos.do"/>
		</action>
		
		<action path="/w83bCertificadoComposicionOrganoRepresentacion" scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bInicioCertificacionCompoOrganoRepreOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bCargarPlantillaCertificaciones.do"/>
			<forward name="error" path="/w83bPaginaListadoEmpresaVariosPreavisos.do"/>
		</action>
		<action path="/w83bCertificadoEmpresa" scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bInicioCertificacionEmpresaOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bCargarPlantillaCertificaciones.do"/>
			<forward name="error" path="/w83bPaginaListadoEmpresaVariosPreavisos.do"/>
		</action>
		<action path="/w83bCertificadoNegativoConvocatoria" scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bInicioCertificacionNegativoConvocatoriaOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bCargarPlantillaCertificaciones.do"/>
			<forward name="error" path="/w83bPaginaListadoEmpresaVariosPreavisos.do"/>
		</action>
		<action path="/w83bCertificadoNegativoRepresentatividad" scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bInicioCertificacionNegativoRepresentatividadOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bCargarPlantillaCertificaciones.do"/>
			<forward name="error" path="/w83bPaginaListadoEmpresaVariosPreavisos.do"/>
		</action>
		
		<action path="/w83bCargarPlantillaCertificaciones" scope="request" 
		 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 validate="false"
			 parameter="w83bCargarPlantillaRTFCertificacionesOI">
			<forward name="ok" path="/w83bDispatchCertificadosRTF.do"/>
		</action>
		<action
				path="/w83bDispatchCertificadosRTF"
				scope="request"
				parameter="pagina"
				type="w83b.w83bUtilidades.W83bDispatchValueContexto">
				<forward
					name="0"
					 path="/w83bPaginaCertificadoComposicionOrganoRepresentacion.do"/>
				<forward
					name="1"
					 path="/w83bPaginaCertificadoSindicalesSector.do"/>
				<forward
					name="2"
					 path="/w83bPaginaCertificadoSindicalesConvenio.do"/>
				<forward
					name="3"
					 path="/w83bPaginaCertificadoCentralSindical.do"/>
			 	<forward
					name="4"
					 path="/w83bPaginaCertificadoNumDelCentralSindical.do"/>
				<forward
					name="5"
					 path="/w83bPaginaCertificadoEmpresa.do"/>
				<forward
					name="6"
					 path="/w83bPaginaCertificadoNegativoConvocatoria.do"/>
				<forward
					name="7"
					 path="/w83bPaginaCertificadoNegativoRepresentatividad.do"/>
				<forward
					name="8"
					 path="/w83bPaginaCertificadoMasRepresentatividad.do"/>			 
		</action>
		<action path="/w83bCargarComboFirmanteOP" scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bCargarFirmanteOP" 
			 validate="false">
			<forward name="ok" path="/w83bCargaFirmante.do"/>
			<forward name="error" path="/w83bGenericoErrorOutOP.do"/>
		</action>
		<action path ="/w83bCargaFirmante" 
			 parameter="w83bCargaFirmanteOI" 
			  type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bCargarFirmanteOutOP.do" />
					<forward name="error" path="/w83bGenericoErrorOutOP.do" />
		</action>
		<action path="/w83bCargarFirmanteOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bCargarFirmanteOutOP" 
			 validate="false">
		</action>
		
		
		
		<action path="/w83bBuscarNumDelCentSind" validate="false"
		name="w83bFormCertNumDelCentSind"
		input="/w83bCertificadoNumDelCentralSindical.do"
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bBuscarCertificacionOP" >
			<forward name="ok" path="/w83bCargaCertificacion.do"/>
			<forward name="error" path="/w83bGenericoErrorOutOP.do"/>
		</action>
		
		<action path="/w83bBuscarSindMasRepresent" validate="false"
		name="w83bFormCertNumDelCentSind"
		input="/w83bCertificadoNumDelCentralSindical.do"
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bBuscarCertificacionOP" >
			<forward name="ok" path="/w83bCargaCertificacion.do"/>
			<forward name="error" path="/w83bGenericoErrorOutOP.do"/>
		</action>
		
		<action path="/w83bBuscarCentSind" validate="false"
		name="w83bFormCertCentSind" 
		input="/w83bCertificadoCentralSindical.do"
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bBuscarCertificacionOP" >
			<forward name="ok" path="/w83bCargaCertificacion.do"/>
			<forward name="error" path="/w83bGenericoErrorOutOP.do"/>
		</action>
		
		<action path="/w83bBuscarSindConv" validate="false"
		name="w83bFormCertSindConv" 
		input="/w83bCertificadoSindicalesConvenio.do"
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bBuscarCertificacionOP" >
			<forward name="ok" path="/w83bCargaCertificacion.do"/>
			<forward name="error" path="/w83bGenericoErrorOutOP.do"/>
		</action>
		<action path="/w83bBuscarCertSindicalSector" validate="false"
		name="w83bFormCertSindSector" 
		input="/w83bCertificadoSindicalesSector.do"
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bBuscarCertificacionOP" >
			<forward name="ok" path="/w83bCargaCertificacion.do"/>
			<forward name="error" path="/w83bGenericoErrorOutOP.do"/>
		</action>
<!--		<action path="/w83bFormCertSindConv" validate="true"-->
<!--		name="w83bFormCertSindConv" -->
<!--		input="/w83bCertificadoCentralSindical.do"-->
<!--		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bBuscarCertificacionOP" >-->
<!--			<forward name="ok" path="/w83bCargaCertificacion.do"/>-->
<!--			<forward name="error" path="/w83bGenericoErrorOutOP.do"/>-->
<!--		</action>-->
		
		<action path="/w83bBuscarCompoOrganoRepresentacion" validate="false"
		name="w83bFormCertCompoOrganoRepre" 
		input="/w83bCertificadoComposicionOrganoRepresentacion.do"
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bBuscarCertificacionOP" >
			<forward name="ok" path="/w83bCargaCertificacion.do"/>
			<forward name="error" path="/w83bGenericoErrorOutOP.do"/>
		</action>
		<action path="/w83bBuscarEmpresa" validate="false"
		name="w83bFormCertEmpresa" 
		input="/w83bCertificadoEmpresa.do"
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bBuscarCertificacionOP" >
			<forward name="ok" path="/w83bCargaCertificacion.do"/>
			<forward name="error" path="/w83bGenericoErrorOutOP.do"/>
		</action>
		<action path="/w83bBuscarNegativoConvocatoria" validate="false"
		name="w83bFormCertNegativoConvocatoria" 
		input="/w83bCertificadoNegativoConvocatoria.do"
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bBuscarCertificacionOP" >
			<forward name="ok" path="/w83bCargaCertificacion.do"/>
			<forward name="error" path="/w83bGenericoErrorOutOP.do"/>
		</action>
		<action path="/w83bBuscarNegativoRepresentatividad" validate="false"
		name="w83bFormCertNegativoRepresentatividad" 
		input="/w83bCertificadoNegativoRepresentatividad.do"
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bBuscarCertificacionOP" >
			<forward name="ok" path="/w83bCargaCertificacion.do"/>
			<forward name="error" path="/w83bGenericoErrorOutOP.do"/>
		</action>
		
		<action path ="/w83bCargaCertificacion" 
			 parameter="w83bCargaCertificacionOI" 
			  type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bBuscarCertificacionOutOP.do" />
					<forward name="error" path="/w83bGenericoErrorOutOP.do" />
		</action>
		
		<action path="/w83bBuscarCertificacionOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bBuscarCertificacionOutOPAction" 
			 validate="false">
		</action>
		
		
		<action path="/w83bTablaCertificacionesRtfNumDelCentSind" name="w83bFormCertNumDelCentSind" 
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bTablaCertificacionesNumDelCentSindRtfAction" 
			 validate="false">
		</action>
		<action path="/w83bTablaCertificacionesMasRepresentativo" name="w83bFormSindMasRepresent" 
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bTablaCertMasRepresentativoRtfAction" 
			 validate="false">
		</action>
		<action path="/w83bTablaCertificacionesRtfCertCentSind" name="w83bFormCertCentSind" 
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bTablaCertificacionesCentSindRtfAction" 
			 validate="false">
		</action>
		<action path="/w83bTablaCertificacionesRtfCertSindConv" name="w83bFormCertSindConv" 
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bTablaCertificacionesCertSindConvRtfAction" 
			 validate="false">
			 <forward name="ok" path="/w83bPaginaCertificadoSindicalesConvenio.do" />
		</action>
		<action path="/w83bTablaCertificacionesRtfCertSindSector" name="w83bFormCertSindSector" 
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bTablaCertificacionesSindSectorRtfAction" 
			 validate="false">
			  <forward name="ok" path="/w83bPaginaCertificadoSindicalesSector.do" />
		</action>
		<action path="/w83bTablaCertificacionesRtfCertCompoOrganoRepre" name="w83bFormCertCompoOrganoRepre" 
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bTablaCertificacionesCompoOrganoRepreRtfAction" 
			 validate="false">
		</action>
		<action path="/w83bTablaCertificacionesRtfEmpresa" name="w83bFormCertEmpresa" 
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bTablaCertificacionesEmpresaRtfAction" 
			 validate="false">
		</action>
		<action path="/w83bTablaCertificacionesRtfNegativoConvocatoria" name="w83bFormCertNegativoConvocatoria" 
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bTablaCertificacionesNegativoConvocatoriaRtfAction" 
			 validate="false">
		</action>
		<action path="/w83bTablaCertificacionesRtfNegativoRepresentatividad" name="w83bFormCertNegativoRepresentatividad" 
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bTablaCertificacionesNegativoRepresentatividadRtfAction" 
			 validate="false">
		</action>
		<action path="/w83bIrPaginaBienvenida" 
		type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionRedirectOP"
		    parameter="$$$WEBROOT_W83B$$$/comunJSP/w83bPaginaBienvenida.do">
		</action>
		<action
				path="/w83bDispatchCentroTrabajoAtras"
				scope="request"
				parameter="subOpFlag"
				type="w83b.w83bUtilidades.W83bDispatchValueContexto">
				<forward
					name="centroTrabajo"
					path="/w83bReturnNullOP.do"/>
				<forward
					name="certificaciones"
					path="/w83bReturnNullOP.do"/>
					
							
		</action>
		<action path="/w83bReturnNullOP" scope="request" type="w83b.w83bOperacionesPaso.w83bComun.W83bReturnNullAction" 
			 validate="false">
		</action>
		<action path="/w83bTablaCertificacionesCentroTrabajoOP" 
		scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bTablaCertificacionesCentroTrabajoOPAction" 
			 validate="false">
			<forward name="ok" path="/w83bCertificacionesBusqCentroTrabajo.do"/>
		</action>
		
		 <action path ="/w83bCertificacionesBusqCentroTrabajo" 
			 parameter="w83bCertificacionesBusqCentroTrabajoOI" 
			 validate="false" 
			 type="es.ejie.frmk.presentacion.operacion.paso.Q70ActionOIRouterDeclarativo" 
			 scope="request">
					<forward name="ok" path="/w83bTablaCertificacionesCentroTrabajoOutOP.do" />
					<forward name="error" path="/w83bInicioBusquedaCentroTrabajo.do" />
		</action>
		 
		<action path="/w83bTablaCertificacionesCentroTrabajoOutOP" 
		 scope="request" type="w83b.w83bOperacionesPaso.w83bCertificaciones.W83bTablaCertificacionesCentroTrabajoOutOPAction" 
			 validate="false">
		</action>
	<!-- SUB-OPERACIONES -->
	                 
		<action path="/w83bIraCentrosTrabajoSubOp" parameter="/centroTrabajoOP/w83bSubOpCentroTrabajoInit.do" scope="request"
  				type="org.apache.struts.actions.IncludeAction" >
				<set-property property="subOpRetPath" value="/certificacionesOP/w83bDispatchCentroTrabajoAtras.do" />
		</action>
	</action-mappings>
					
		
	<controller processorClass="es.ejie.frmk.presentacion.operacion.Q70ProcesadorTilesOperacionDePresentacion" />
	
	<!-- Validaciones Genericas -->
	<plug-in className="es.ejie.frmk.presentacion.validacion.Q70ValidacionesGenericasPlugIn">
		<set-property property="pathnames" value="/WEB-INF/validators-config/validator-rules-w83b.xml,
											/WEB-INF/validators-config/informes/validation-certificaciones.xml"/>
	    <set-property property="i18nKey" value="w83bcomun" />
	</plug-in>

	<!-- Menus -->	
</struts-config>